» Ubuntu » Пакети

Error

two or more packages specified (libghc-strict-prof trusty)